        body,
        p,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        .h1,
        .h2,
        .h3,
        .h4,
        .h5,
        .h6,
        a,
        ul,
        li {
            font-size: 14px;
            font-family: "Prompt", sans-serif !important;
        }

        .saas-feature-shape-left:after,
        .saas-feature-shape-right:after {
            bottom: 5rem;
        }

        .saas-feature-shape-left-2:after,
        .saas-feature-shape-right-2:after {
            bottom: -5rem;
        }

        .text-muted {
            color: #8a3939 !important;
        }

        .pricing-rates .feature .feature-list {
            margin: auto auto 5px;
            font-size: 11px;
        }

        .prompt-thin {
            font-family: "Prompt", sans-serif;
            font-weight: 100;
            font-style: normal;
        }

        .prompt-extralight {
            font-family: "Prompt", sans-serif;
            font-weight: 200;
            font-style: normal;
        }

        .prompt-light {
            font-family: "Prompt", sans-serif;
            font-weight: 300;
            font-style: normal;
        }

        .prompt-regular {
            font-family: "Prompt", sans-serif;
            font-weight: 400;
            font-style: normal;
        }

        .prompt-medium {
            font-family: "Prompt", sans-serif;
            font-weight: 500;
            font-style: normal;
        }

        .prompt-semibold {
            font-family: "Prompt", sans-serif;
            font-weight: 600;
            font-style: normal;
        }

        .prompt-bold {
            font-family: "Prompt", sans-serif;
            font-weight: 700;
            font-style: normal;
        }

        .prompt-extrabold {
            font-family: "Prompt", sans-serif;
            font-weight: 800;
            font-style: normal;
        }

        .prompt-black {
            font-family: "Prompt", sans-serif;
            font-weight: 900;
            font-style: normal;
        }

        .prompt-thin-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 100;
            font-style: italic;
        }

        .prompt-extralight-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 200;
            font-style: italic;
        }

        .prompt-light-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 300;
            font-style: italic;
        }

        .prompt-regular-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 400;
            font-style: italic;
        }

        .prompt-medium-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 500;
            font-style: italic;
        }

        .prompt-semibold-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 600;
            font-style: italic;
        }

        .prompt-bold-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 700;
            font-style: italic;
        }

        .prompt-extrabold-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 800;
            font-style: italic;
        }

        .prompt-black-italic {
            font-family: "Prompt", sans-serif;
            font-weight: 900;
            font-style: italic;
        }

        .bg-half-170 {
            padding: 170px 0px 0px 0px;
            background-size: cover;
        }


        @media (max-width: 768px) {
            .title-heading .heading {
                font-size: 20px !important;
            }

            .h3,
            h3 {
                font-size: 16px;
            }

            .title-heading .para-desc {
                font-size: 14px;
            }

            .bg-home,
            .bg-half-170,
            .bg-half-260,
            .main-slider .slides .bg-slider,
            .bg-marketing {
                padding: 100px 0;
                height: auto;
            }
        }